.entry-header {
    padding: 0px 15px;
}
/**icon group list**/
.sppb-icons-group-list li:first-child {
    /* margin:0px!important; */
}
.sppb-icons-group-list li i{
    font-size: 22px!important;
}

.view-category #sp-main-body, .view-article #sp-main-body {
    padding: 75px 0!important;
}
#sp-main-body {
    padding: 75px 0;
}
@media(max-width:767px){
 #sp-main-body {
    padding: 50px 0;
}
}
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 10px!important;
}
.entry-header h2 {
    margin: 0px 0px 15px 0;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.75px;
    line-height: 1;
    color: #000;
}
.entry-header {
    position: relative;
    margin-bottom: 0px;
}

article.item {
    margin-bottom: 0;
    border: 2px solid #3c94a9;
}
article.item .system-unpublished .entry-header {padding:0px 15px;}
article.item .system-unpublished p {padding:0px 15px;margin-top: 15px;margin-bottom: 0;}
.article-info > dd {
    color: #3c94a9;
}
.article-info > dd a {
    color: #186784;
  color: #3c94a9;
}
.readmore a.btn {
    color: #0a5061;
}
@media(max-width:767px){
  article.item {
    /* margin-bottom: 15px!important; */
}
}
.fa-map-marker:before {
    content: "\f3c5"!important;
}
/**Feature icon**/
.sppb-icon .sppb-icon-container > i {
    line-height: 25px!important;
}

/**default**/
.bfQuickMode .btn,
.sppb-btn.sppb-btn-default,
a.sppb-readmore
{
padding: 4px 6px 4px 16px!important;
 border: 1px solid #cdaa5f;
 cursor: pointer;
 position:relative;
 top:0;
 transition: all .3s;
 overflow:hidden;
 color:#1d4472!important;
 background:#fff!important;
 background-image:linear-gradient(180deg,#fff,#fff);
 border-radius:50px!important;
 text-transform:capitalize;
 outline:none!important;
 font-size: 14px;
 font-weight: 600;
 letter-spacing: .3px;
 line-height: 1!important;
 /* min-width: 135px;*//* margin-left: auto; *//* margin-right: auto; */
 display: inline-flex;
 align-items:center;
 text-align:center!important;
}
.bfQuickMode .btn:hover,
.bfQuickMode .btn:focus,
.bfQuickMode .btn:active,
.bfQuickMode .btn:hover:active,
.sppb-btn.sppb-btn-default:hover,
.sppb-btn.sppb-btn-default:focus,
.sppb-btn.sppb-btn-default:active,
.sppb-btn.sppb-btn-default:hover:active{
    border: 1px solid #1d4472!important;
    color:#fff!important; 
  outline:none!important;
   background:#1d4472!important; 
    background-image:linear-gradient(45deg,#1d4472,#1d4472);
}
.bfQuickMode .btn:before,
.sppb-btn.sppb-btn-default:before,
a.sppb-readmore:before{
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background: #fff;
  left: -155px;
  top: -40px;
  transform: rotate(0deg);
  transition: all .6s;
  opacity: 0.3;
}
.bfQuickMode .btn i.fas.fa-arrow-right,
.sppb-btn.sppb-btn-default i.fas.fa-arrow-right,
a.sppb-readmore i.fas.fa-arrow-right{
 color:#fff;
 background-color:#1d4472;
 border-radius:50%;
 padding:8px;
 margin-left:5px!important;
  font-family: 'DM Sans'!important; 
 position:relative;
width:34px;
 height:34px;
}
.bfQuickMode .btn i.fas.fa-arrow-right:before,
.sppb-btn.sppb-btn-default .fa-arrow-right:before,
a.sppb-readmore i.fas.fa-arrow-right:before{
    content: ""!important;
    background-image: url('/images/0_chp/pattern/icon-arrow.png');
  background-repeat:no-repeat;
  background-size:contain;
position:absolute;
 top:50%;
 transform:translateY(-50%) rotate(0deg);
 transition:0.3s;
 left:0;
 right:0;
 margin:auto;
 width:17px;
 height:17px;
  filter: brightness(0) invert(1);

}
.bfQuickMode .btn:hover i.fas.fa-arrow-right,
.sppb-btn.sppb-btn-default:hover i.fas.fa-arrow-right,
a.sppb-readmore:hover i.fas.fa-arrow-right{
 color:#fff;
 background-color:#cdaa5f;
}
.bfQuickMode .btn:hover i.fas.fa-arrow-right:before,
.sppb-btn.sppb-btn-default:hover .fa-arrow-right:before,
a.sppb-readmore:hover i.fas.fa-arrow-right:before{
 transform:translateY(-50%) rotate(45deg);
   filter: brightness(1) invert(0);
}
/*
.bfQuickMode .btn:hover,
.sppb-btn.sppb-btn-default:hover{
  top:6px;
}
.bfQuickMode .btn:hover:before,
.sppb-btn.sppb-btn-default:hover:before{
  left:150%;

}
*/

/**primary**/

.sppb-btn.sppb-btn-primary, .cls-enquiry .bfQuickMode .btn,
.sppb-sp-slider-button .sp-slider-btn-text{
    padding: 4px 6px 4px 16px!important;
    border: 1px solid #cdaa5f;
  cursor: pointer;
  position:relative;
  top:0;
  transition: all .3s;
  overflow:hidden;
  color: #fff!important;
  background: transparent!important;
  border-radius:50px!important;
  text-transform:capitalize;
  text-align:center;
  outline:none!important;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: .3px;
  /*min-width: 145px;*/
  display: inline-flex;
 align-items:center;
 text-align:center!important;
}

.bfQuickMode .btn:hover:active,
.sppb-btn.sppb-btn-primary:hover,
.sppb-btn.sppb-btn-primary:focus,
.sppb-btn.sppb-btn-primary:active,
.sppb-btn.sppb-btn-primary:hover:active,
.cls-enquiry .bfQuickMode .btn:hover,
.cls-enquiry .bfQuickMode .btn:focus,
.cls-enquiry .bfQuickMode .btn:active,
.cls-enquiry .bfQuickMode .btn:hover:active,
.sppb-sp-slider-button .sp-slider-btn-text:hover:active,
.sppb-sp-slider-button .sp-slider-btn-text:hover,
.sppb-sp-slider-button .sp-slider-btn-text:focus,
.sppb-sp-slider-button .sp-slider-btn-text:active {
  border: 1px solid #cdaa5f!important;
    color:#fff!important; 
  outline:none!important;
   background:#cdaa5f!important; 
    background-image:linear-gradient(45deg,#cdaa5f,#cdaa5f);
}

.sppb-btn.sppb-btn-primary:before, .cls-enquiry .bfQuickMode .btn:before,
.sppb-sp-slider-button .sp-slider-btn-text:before{
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background : #fff!important;
  left: -105px;
  top: -40px;
  transform: rotate(0deg);
  transition: all .6s;
  opacity: 0.3;
}

.sp-slider-btn-icon {
    display: grid;
}
.sppb-btn.sppb-btn-primary .fa-arrow-right,
.sppb-sp-slider-button .sp-slider-btn-text i.fas.fa-arrow-right {
    color:#fff;
    background-color:#cdaa5f;
    border-radius:50%;
    padding:8px;
    margin-left:5px!important;
     font-family: 'DM Sans'!important; 
    position:relative;
   width:34px;
    height:34px;
   }
.sppb-btn.sppb-btn-primary .fa-arrow-right:before,
   .sppb-sp-slider-button .sp-slider-btn-text .fa-arrow-right:before {
       content: ""!important;
       background-image: url('/images/0_chp/pattern/icon-arrow.png');
     background-repeat:no-repeat;
     background-size:contain;
   position:absolute;
    top:50%;
    transform:translateY(-50%) rotate(0deg);
    transition:0.3s;
    left:0;
    right:0;
    margin:auto;
    width:17px;
    height:17px;
    /* filter: brightness(0) invert(1);*/
   
   }
.home-default-slider .sp-slider-btn-text:hover .sp-slider-btn-icon {
    transform: rotate(0deg);
}
.sppb-btn.sppb-btn-primary:hover i.fas.fa-arrow-right, 
   .sppb-sp-slider-button .sp-slider-btn-text:hover i.fas.fa-arrow-right {
    color:#fff;
    background-color:#cdaa5f;
   }
.sppb-btn.sppb-btn-primary:hover i.fas.fa-arrow-right:before,
   .sppb-sp-slider-button .sp-slider-btn-text:hover .fa-arrow-right:before {
    transform:translateY(-50%) rotate(45deg)!important;
      filter: brightness(1) invert(0);
   }
/*
.sppb-btn.sppb-btn-primary:hover,.cls-enquiry .bfQuickMode .btn:hover,
.sppb-sp-slider-button .sp-slider-btn-text:hover{
  top:6px;
}

.sppb-btn.sppb-btn-primary:hover:before,.cls-enquiry .bfQuickMode .btn:hover:before,
.sppb-sp-slider-button .sp-slider-btn-text:hover:before{
  left:150%;

}*/

@media(max-width:767px){
  .bfQuickMode .btn,
  .sppb-btn.sppb-btn-default,
  .sppb-btn.sppb-btn-primary, 
  .cls-enquiry .bfQuickMode .btn, 
  .sppb-sp-slider-button .sp-slider-btn-text{
      padding: 4px 6px 4px 16px!important;
  }

}
/**faq**/
.sppb-addon-accordion .sppb-panel-heading.active, .sppb-addon-accordion .sppb-panel-heading {
    color: #0a5061;
    border: 2px solid;
    border-bottom-color: #0a5061!important;
    background-color: #f1f7f9;
    padding-left: 15px;
    border-radius: 0;
}
.sppb-addon-accordion .sppb-panel-body {
    padding: 23px 15px;
  border-bottom: none;
}
.sppb-panel-modern {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 1px 5px rgb(225 225 225 / 40%);
}


/**Breezing form**/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #1D1D1B!important;
}
.bfQuickMode .bfElemWrap {
    margin-bottom: 20px!important;
}
button#bfSubmitButton {
    float: right;
    margin-right: 6px;
}
.fa-asterisk:before {
    font-size: 5px;
}
.bfQuickMode .bfbs5-nonform-control, .bfQuickMode .nonform-control {
    width: 70%;
}


.bfQuickMode input[type="text"].bfCalendar, .bfQuickMode .bfbs5-uneditable-input.bfCalendar, .bfQuickMode .uneditable-input.bfCalendar,
.bfQuickMode input[type="text"].custom-form-control, .bfQuickMode .bfbs5-uneditable-input.custom-form-control, .bfQuickMode .uneditable-input.custom-form-control{
    max-width: 100% !important;
}
.field-calendar button {
    min-width: auto!important;
}
@media(max-width:767px){
  .bfQuickMode .bfElemWrap .form-inline label, .bfQuickMode .bfElemWrap .form-inline label, .bfQuickMode .bfElemWrap .form-inline label {
    min-width: 100%!important;
}
.bfQuickMode .bfElemWrap .form-inline input[type="text"], .bfQuickMode .bfElemWrap .form-inline input[type="number"], .bfQuickMode .bfElemWrap .form-inline textarea, .bfQuickMode .bfElemWrap .form-inline select {
 
    max-width: 100%!important;
}
}